@charset "utf-8";
/* CSS Document */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans';
	font-weight: 400;
	-webkit-overflow-scrolling: touch;
	position: inherit !important;
}

:focus {
	outline: none;
}

ul,
li,
ol {
	list-style: none;
	padding: 0;
	margin: 0;
}

a {
	text-decoration: none;
	-webkit-transition: 0.5s;
	color: #494949;
	transition: 0.5s;
}

input[type="button"],
input[type="submit"] {
	text-decoration: none;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}

a:hover {
	color: #0072ca;
	text-decoration: none;
	outline: none;
}

a:focus {
	text-decoration: none;
	outline: none;
}

a img,
img {
	border: none;
	vertical-align: middle;
	max-width: 100%;
	width: auto
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: poppins;
	font-weight: 700;
	color: #000;
	margin: 0px;
	padding: 0px;
}

p {
	font-family: 'Open Sans';
	font-weight: 400;
	color: #626262;
	font-size: 16px;
	line-height: 25px;
	margin-bottom: 15px;
}

:before,
:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}


input,
button,
select,
textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	outline: none !important;
	text-decoration: none !important;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	padding: 0;
	border: 0;
}

input[type="checkbox"],
input[type="radio"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
}

input[type="search"],
input[type="text"],
textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

/* Firefox */
input[type=number] {
	-moz-appearance: textfield;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

.row:before,
.row:after {
	display: inline-block !important;
}

.container {
	max-width: 1300px;
	width: 100%;
	margin: 0 auto;
	padding: 0px 15px;
}

.container:before,
.container:after {
	display: table;
	content: "";
}

.container:after {
	clear: both;
}

.container-fluid {
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
	padding: 0px 15px;
}

.container-fluid:before,
.container-fluid:after {
	display: table;
	content: "";
}

.container-fluid:after {
	clear: both;
}


a.menu-icon {
	display: none;
	height: auto;
	padding: 7px 0 7px 0;
	width: 40px;
	background: rgba(0, 0, 0, 0.2);
}

a.menu-icon span {
	display: block;
	margin: 4px 10px;
	background: #fff;
	height: 3px;
}

.section-title {
	text-align: center;
	margin-bottom: 15px;
}

.section-title h1 {
	font-size: 35px;
	margin-bottom: 10px;
}

.section-title h4 {
	color: #3c3c3c;
	font-weight: 400;
	font-size: 22px;
	margin: 5px 0;
}

.btn.btn-yellow {
	background: #F8B735 !important;
	box-shadow: 0px 4px 4px 0px #00000040 !important;
	color: white;
	font-weight: 600;
	font-size: 16px;
	padding: 11px 15px;
	min-width: 180px;
}

.btn.btn-yellow:hover {
	background: #561217 !important;
	box-shadow: 0px 4px 4px 0px #00000040 !important;
	color: white;
	font-weight: 600;
	font-size: 16px;
	padding: 11px 15px;
	min-width: 180px;
}


.skiptranslate {
	display: none !important;
}
#google_translate_element .skiptranslate {
	display: block !important;
}

#google_translate_element span {
	display: none !important;
}

#google_translate_element {
    height: 33px;
    position: relative;
    overflow: hidden;
    width: 160px;
}

#google_translate_element select {
    border: 1px solid #ccc;
    padding: 6px 6px;
    background: #fff !important;
    border-radius: 5px;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #626262;
    margin: 0px !important;
    min-width: 150px;
    display: block !important;
    outline: none !important;
    width: 25px;
}


#header {}

#header .header-block .header-box {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

#header .header-block {
	padding: 10px 0px;
	background: #fff !important;
	box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.2);
	z-index: 1111 !important;
	width: 100% !important;
}

#header .header-block.isStuck {
	position: fixed !important;
}

#header .logo-box {
	max-width: 180px;
	width: 100%;
	display: block;
}

#header .logo-box img {
	width: 100% !important;
	height: auto !important;
}

#header .main-nav {
	display: block;
	position: relative;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: block !important;
}

#nav {}

#nav ul {
	display: flex;
	align-items: center;
}

#nav ul li {
	display: inline-block;
	position: relative;
	margin: 0px 10px;
	padding: 0px 10px;
}

#nav ul li a {
	font-size: 16px;
	color: #494949;
	display: block;
	margin: 0;
	padding: 0;
	padding: 17px 0;
}
#nav ul li a:hover {
    color: #F38218ed;
}

#nav ul li:first-child {
	margin-left: 0px;
	padding-left: 0px;
}

#nav ul li:last-child {
	margin-right: 0px;
	padding-right: 0px;
}

li.active a {
	color: #F38218 !important;
	font-weight: 600;
}
li a.active {
	color: #F38218 !important;
	font-weight: 600;
}

#nav ul li i {
	display: none;
}

.cards {
	width: 100%;
	height: 100%;
	padding: 50px 30px;
	box-shadow: 0px 0px 4px 0px #00000040;
	border-radius: 10px;
	text-align: center;
	background: #fff;
}

.cards a {
	display: block;
	width: 100%;
	height: 100%;
}

.cards .cards-img {
	width: 100%;
	max-width: 120px;
	margin: 0 auto;
	height: 150px;
	position: relative;
	overflow: hidden;
	display: block;
}

.cards .cards-img img {
	display: block;
	width: 100%;
	opacity: 1;
}

.cards .cards-img img.h {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

.cards h4 {
	color: #505050;
	font-size: 20px;
}

.cards:hover {
    background: #f7f7f7;
}

.cards:hover img {
	opacity: 1;
}

.cards:hover img.h {
	opacity: 1;
}

.cards:hover h4 {
	color: #2c6e63;
}

#slider {}

#slider .slider-block {
	padding: 40px 0 0 0;
}

#slider .slide-img img {
	display: block;
	width: 100%;
}

#services {}

#services .services-block {
	padding: 60px 0 30px 0;
}

#services .row [class*="col-md"] {
	margin-bottom: 30px;
}

#breadcrumbs {}

#breadcrumbs .breadcrumbs-block {
	background: #2c6e63 ;
	margin-bottom: 35px;
}

#breadcrumbs ul {
	display: flex;
	align-items: center;
	margin: 0px -10px;
	flex-wrap: wrap;
	padding: 5px 0;
}

#breadcrumbs ul li {
	font-weight: 400;
	color: #fff;
	font-size: 16px;
	padding: 10px 40px 10px 0;
	position: relative;
}

#breadcrumbs ul li a {
	font-weight: 400;
	color: #fff;
	font-size: 16px;
}

#breadcrumbs ul li::after {
	content: '\f054';
	display: block;
	font-family: 'fontawesome';
	font-size: 16px;
	position: absolute;
	top: 54%;
	right: 16px;
	transform: translate(0, -50%);
	font-weight: 400;
}

#breadcrumbs ul li:last-child {
	padding-right: 10px;
}

#breadcrumbs ul li:last-child::after {
	display: none;
}

.forms-box {
	padding: 30px 0 60px 0;
}

.forms-box h4 {
	margin-top: 25px;
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 30px;
    color: #561217;
}

.button-box {
	text-align: center;
	margin-top: 15px;
}

.forms-box .form-group {
	margin-bottom: 20px;
}

.form-group label {
	display: block;
	color: #626262;
	font-size: 16px;
	margin-bottom: 7px;
}

.form-control,
.custom-select {
	border: 1px solid #999 !important;
	box-shadow: none !important;
	background-color: #fff !important;
	border-radius: 4px !important;
	font-size: 16px;
	color: #000;
	padding: 12px;
	height: auto !important;
}

/*.custom-select {background-color: #F4F4F4 !important;	border-color: #F4F4F4 !important;	border-radius: 0px !important;}*/
.input-group {
	border: 1px solid #999;
	border-radius: 4px;
}

.input-group .input-group-text {
	border: none !important;
	background: #fff !important;
}

.input-group .form-control {
	border: none !important;

}

.form-group span.hint {
	display: block;
	color: #626262;
	font-size: 13px;
}

#banners {}

#banners .banners-block {
	background-image: url('../images/about.png');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 130px 0;
}

#banners .banners-block.more_info_banner {
	background-image: url('../images/pagebanner.webp');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 130px 0;
}
#banners .banners-block.get_started_banner {
    background-image: url('../images/get-started.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 210px 0;
}
#banners .banners-box h1 {
	color: #fff;
	font-weight: 600;
	font-size: 35px;
}

#banners .banners-box h6 {
	color: white;
	font-weight: normal;
	margin: 10px 0;
}

#banners .banner-content h4 {
	color: #FFB500;
	font-size: 22px;
	padding-bottom: 15px;
}

#banners .banner-content h2 {
	color: #fff;
	font-size: 35px;
	padding-bottom: 15px;

}

#banners .banner-content p {
	color: #fff;
	margin-bottom: 0;
	max-width: 28%;
	text-align: justify;
}

#shields {}

#shields .shields-block {
    padding-bottom: 60px;
    margin-top: 40px;
}

#shields .shields-hed h1 {
	font-size: 28px;
	color: #2c6e63 ;
	margin: 0px auto;
	text-align: center;
	margin-top: 40px;
	font-weight: bold;
	line-height: 36px;
	max-width: 85%;
}

#shields .shields-lists {
	margin-top: 50px;
}

#shields .shields-lists h2 {
	font-size: 26px;
	font-weight: 600;
	margin-bottom: 20px;
	color: #000;
}

#shields .shields-lists h2 span {
	font-weight: 400;
	font-size: 16px;
}

#shields .shieldslist_content h4 {
	margin-top: 30px;
	color: #2c6e63 ;
	font-weight: 600;
	font-size: 22px;
	margin-bottom: 10px;
}

#shields .shieldslist_content h4 span {
	font-weight: 400;
	color: #000;
}

#shields .shieldslist_content ul li {
	list-style-type: disc;
	color: #000;
	font-size: 18px;
}

#shields .shieldslist_content ul {
    padding-left: 25px;
}

#shields .shieldslist_content ul li ul {
	padding-left: 30px;
}

#shields .shieldslist_content ul li p {
	margin-bottom: 8px;
}

#shields .shieldslist_img img {
	width: 100%;
	display: block;
	max-width: 350px;
	margin: 0 auto;
	padding-top: 10px;
}

#shields .shieldslist_content a {
	color: #2c6e63  !important;
	font-weight: 600;
}

#vision .our-vision-box {
	margin-top: 30px;
}

#vision .our-vision-block {
	padding: 70px 0;
}

#vision .our-vision-content p {
	color: #626262;
	text-align: justify;
}

#vision .our-vision-box .row {
	margin: 0 -30px;
}

#vision .our-vision-box .col-md-6 {
	padding: 0 30px;
}



.section-title h3 {
	color: #2c6e63 ;
	font-weight: 600;
	font-size: 30px;
	max-width: 60%;
	margin: 0 auto;
	margin-bottom: 50px;
}

ul.sub-menu {
	position: absolute;
	min-width: 150px;
	display: block !important;
	background: white;
	left: 0px;
	top: 52px;
	opacity: 0;
	visibility: hidden;
}

#nav ul li:hover ul.sub-menu {
	opacity: 1;
	visibility: visible;
}

ul.sub-menu li {
	margin: 0 !important;
	display: block !important;
	padding: 5px 10px 5px !important;
	border-bottom: 1px solid #bbbbbb;
}



ul.sub-menu li a {
	color: #626262 !important;
	font-weight: normal;
	font-size: 16px !important;
}

ul.sub-menu li a {
	padding: 0 0 !important;
}

.mission-block {
	padding: 70px 0 0;
}

.mission-box {
	width: 100%;
	max-width: 80%;
	margin: auto;
	text-align: center;
	margin-top: 25px;
}

.mission-box p {
	margin-bottom: 0;
}

.how-work-box {
	width: 100%;
	max-width: 80%;
	margin: auto;
	padding-top: 70px;
}

.window-block {
	padding: 70px 0;
}

.our-vision-content.window {
	width: 100%;
	max-width: 80%;
	margin: auto;
	margin-top: 20px;
}

.form-title h4 {
	font-size: 26px;
	font-weight: 600;
	color: #561217;
}
.prayer-request-content {
    padding-bottom: 50px;
}
.need-request-box {
	padding-top: 40px;
}

.form-title {
	margin-bottom: 20px;
}

::placeholder {
	color: #282828 !important;
}

.input-group-prepend select {
	border: none;
}

.input-group-prepend {
	margin-right: 0px;
	border-right: 1px solid #999;

}

.input-group-prepend .form-control {
	border: none !important;
	border-left: none !important;
	border-right: none !important;
}

textarea.form-control {
	height: 150px !important;
	resize: none;
}

.col-md-6 .form-group .captcha {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

div#user-input {
	width: 65%;
}

div#image {
	background: #561217 ;
	padding: 8px 20px;
	color: white;
	border-radius: 4px;
	width: 100px;
	text-align: center;
	user-select: none;
}

.inline i {
	background: #561217 ;
	padding: 7px;
	border-radius: 50%;
	color: white;
}

.col-md-12.submit-btn {
	display: flex;
	justify-content: center;
	margin: 40px 0 0;
}

.submit-btn input {
	padding: 10px 50px;
	border: none;
	background: #2c6e63;
	color: white;
	border-radius: 5px;
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
	font-weight: 600;

}

.submit-btn input:hover {
	color: white;
	background-color: #F38218;
}

.prayer-request-content h5 {
	margin-bottom: 20px;
}

.prayer-request-content h5 {
	margin-bottom: 20px;
	font-weight: 500;
}

.prayer-request-box {
	margin: 50px;
}

.prayer-request-form {
	/* background: #F4F4F4; */
	border-radius: 20px;
}

.prayer-request-form .form-control {
	/* border: none !important; */
	font-size: 15px;
}

.get-started-block {
	width: 100%;
	padding: 70px 0;
}

.get-started-img {
	position: relative;
}

.get-started-img:after {
	position: absolute;
	content: '';
	width: 5px;
	height: 100%;
	background: #2c6e63 ;
	left: -20px;
}

.get-started-img::before {
	position: absolute;
	content: '';
	width: 55%;
	height: 5px;
	background: #2c6e63 ;
	bottom: -20px;
	left: -20px;
}

.get-started-details h1 {
    font-weight: 600;
    font-size: 25px;
    color: #2c6e63;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.get-started-details p {
	width: 100%;
	line-height: 28px;
	text-align: justify;
}

.view-shields-btn {
	display: flex;
	margin: 20px 0;
}

.view-shields-btn a {
	padding: 10px 30px;
	border: none;
	background: #F8B735;
	color: white;
	border-radius: 5px;
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
	font-weight: 600;
}

.view-shields-btn a:hover {
	color: white;
	background-color: #561217;
}

.successful-box {
	margin-top: 50px;
}

.successful-content {
	margin-bottom: 100px;
	position: relative;
}

.disciple-img {
	position: relative;
}

.disciple-img:after {
	position: absolute;
	content: '';
	width: 5px;
	height: 80%;
	background: #2c6e63 ;
	right: -20px;
	bottom: 0;
}

.disciple-img::before {
	position: absolute;
	content: '';
	width: 55%;
	height: 5px;
	background: #2c6e63 ;
	bottom: -20px;
	right: -20px;
}

.get-discription {
	background: #2c6e63 ;
	padding: 20px 30px;
	position: absolute;
	bottom: 50px;
}

.get-discription p {
	color: white;
	text-align: justify;
	margin-bottom: 0;
}

.successful-box .row:nth-child(2) {
	margin-bottom: 40px;
}

.successful-box .row:nth-child(3) {
	margin-bottom: 40px;
}

.successful-box .row {
    position: relative;
    align-items: center;
}
.get-started-details p:first-child {
    font-weight: 600;
}

.successful-box .col-md-9 .get-discription.second {
	background: #2c6e63 ;
	padding: 20px 30px;
	position: absolute;
	bottom: 50px;
	left: 32%;
	width: 100%;
}

.section-title h6 {
	font-weight: normal;
	color: #000;
	margin-bottom: 10px;
}

.window-team-title h4 {
	font-weight: 600;
}

.window-team-box ul {
	margin: 25px 0;
}

.window-team-box ul li {
	display: flex;
	align-items: flex-start;
}

.window-team-box ul li p {
	color: #000;
}

.window-team-box ul li img {
	margin-right: 10px;
	margin-top: 3px;
	max-width: 19px;
}

.window-team-form h4 {
	font-weight: 600;
	margin-bottom: 20px;
}

a.link {
	color: #561217 ;
	text-decoration: underline;
}

.forms-box.tshirt_request h4 {
	margin-top: 0;
}

.forms-box.tshirt_request {
	padding: 0px 0 60px 0;
}

.contact_table th {
	background: #2c6e63 ;
	color: white;
}

.contact_table th:nth-child(1) {
	border-radius: 5px 0 0 0;
}

.contact_table th:nth-child(4) {
	border-radius: 0 5px 0 0;
}

.contact_table th,
td {
	padding: 10px 20px !important;
}

table.dataTable thead>tr>th.sorting_asc:before,
table.dataTable thead>tr>th.sorting_desc:after,
table.dataTable thead>tr>td.sorting_asc:before,
table.dataTable thead>tr>td.sorting_desc:after {
	opacity: 1;
}



table.dataTable.display tbody tr:hover>.sorting_1,
table.dataTable.order-column.hover tbody tr:hover>.sorting_1 {
	box-shadow: none !important;
	box-shadow: none !important;
}

table.dataTable.display>tbody>tr.odd>.sorting_1,
table.dataTable.order-column.stripe>tbody>tr.odd>.sorting_1 {
	box-shadow: none !important;
	box-shadow: none !important;
}

table.dataTable.hover>tbody>tr:hover>*,
table.dataTable.display>tbody>tr:hover>* {
	box-shadow: none !important;
	box-shadow: none !important;
}

table.dataTable.display>tbody>tr.even>.sorting_1,
table.dataTable.order-column.stripe>tbody>tr.even>.sorting_1 {
	box-shadow: none !important;
	box-shadow: none !important;
}

table.dataTable.stripe>tbody>tr.odd>*,
table.dataTable.display>tbody>tr.odd>* {
	box-shadow: none !important;
	box-shadow: none !important;
}

table.dataTable tbody tr {
	background-color: #F9F9F9;
}

table.dataTable>thead>tr>th,
table.dataTable>thead>tr>td {
	padding: 10px;
	border-bottom: none !important;
}

table.dataTable.row-border>tbody>tr>th,
table.dataTable.row-border>tbody>tr>td,
table.dataTable.display>tbody>tr>th,
table.dataTable.display>tbody>tr>td {
	border-top: none;
}

table.dataTable.no-footer {
	border-bottom: none !important;
}

span.flag-icon img {
	margin-right: 10px;
}

.select2-container--default .select2-selection--single {
	background-color: #fff;
	border: 1px solid #aaa;
	border-radius: 4px;
	padding: 10px 6px;
	height: 50px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 26px;
	position: absolute;
	top: 13px;
	right: 7px;
	width: 20px;
}

.select2-search--dropdown {
	display: none;
	padding: 4px;
}

.select2-results__option {
	padding: 10px 6px;
	user-select: none;
	-webkit-user-select: none;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: #e9e9e9;
	color: black;
}

.select2-container--default .select2-results__option[aria-selected=true] {
	background-color: transparent;
}

/* .cards-img.church-img {
	display: flex;
	align-items: center;
} */

.cards:hover img.h {
	opacity: 1;
	/* top: 50%;
	transform: translate(0px, -50%); */
}

.inroduction-block {
	padding: 50px 0;
}

.inroduction-content span {
	color: #2c6e63 ;
	font-weight: bold;
}

.inroduction-content p {
	text-align: justify;
}

.inroduction-box .row {
	margin: 0 -25px;
}

.inroduction-box .col-md-6 {
	padding: 0 25px;
}

.introduction {
	padding-top: 50px;
	border-bottom: 1px solid #561217 ;
}

.inroduction-content h6 {
	font-size: 20px;
	color: #2c6e63 ;
	font-weight: bold;
	padding-bottom: 15px;
}

.inroduction-content h6 a {
	position: relative;
}

.inroduction-content h6 a::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 2px;
	background-color: #2c6e63 ;
	left: 0;
	bottom: -3px;
}

.intro-img img {
	max-width: 60%;
}

.intro-img {
	margin-bottom: 30px;
}

.inroduction-content p a {
	color: #2c6e63 ;
	font-weight: 500;
}

img.intro-3 {
	margin: 25px 0;
}


.expected-content span {
	color: #2c6e63 ;
	font-weight: bold;
}

.expected-content p {
	text-align: justify;
}

.expected-content h6 {
	font-size: 20px;
	color: #2c6e63 ;
	font-weight: bold;
	padding-bottom: 15px;
}

.expected-content h6 a {
	position: relative;
}

.expected-content h6 a::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 2px;
	background-color: #2c6e63 ;
	left: 0;
	bottom: -3px;
}

.expected-box {
	margin-top: 30px;
	/* border-bottom: 1px solid #561217 ; */
}

.report-box {
	padding-bottom: 30px;
	border-bottom: 1px solid #561217 ;
}

.expected-content img {
	margin-bottom: 30px;
}

.report-block {
	padding-top: 40px;
}

.report-content span {
	color: #2c6e63 ;
	font-weight: bold;
}

.report-content p {
	text-align: justify;
}

.report-content h6 {
	font-size: 20px;
	color: #2c6e63 ;
	font-weight: bold;
	padding-bottom: 15px;
}

.report-content h6 a {
	position: relative;
}

.report-content h6 a::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 2px;
	background-color: #2c6e63 ;
	left: 0;
	bottom: -3px;
}
.expected-block {
	padding-bottom: 50px;
}

.expected-box .row {
	margin: 0 -25px;
}

.expected-box .col-md-6 {
	padding: 0 25px;
}

.report-box .row {
	margin: 0 -25px;
}

.report-box .col-md-6 {
	padding: 0 25px;
}

.shieldslist_img.certificate_img img {
	max-width: 100% !important;
}

.shieldslist_img.special_force_img img {
	max-width: 250px !important;
}

.shields-lists.special_force .row {
	align-items: center;
}

.shieldslist_content.special-force-list ul li {
	list-style-type: none !important;
}

h1.view-shields-head {
	font-weight: 500;
	line-height: 35px;
}

span.flag-text.quantity_text {
	color: #626262;
	font-size: 15px;
	width: calc(100% + -150px);
}

.select-value input {
	width: 80px;
	text-align: center;
	background: transparent;
	padding: 5px;
	border-radius: 3px;
	border: 1px solid #626262;
}

#select2-quantity-results .select2-results__option {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.switch {
	position: relative;
	display: inline-block;
	width: 40px;
	height: 20px;
}

.swich label {
	margin-bottom: 0;
}

.swich {
	align-items: center;
	margin-top: 4px;
}

.switch input {
	opacity: 0;
	width: 0;
	height: 0;
}

.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0;
	background-color: #2c6e63 ;
	-webkit-transition: .4s;
	transition: .4s;
}

.slider:before {
	position: absolute;
	content: "";
	height: 17px;
	width: 17px;
	right: 3px;
	bottom: 2px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
}

input:checked+.slider {
	background-color: #626262;
}

input:focus+.slider {
	box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
	-webkit-transform: translateX(16px);
	-ms-transform: translateX(16px);
	transform: translateX(-17px);
	background-color: white;
}

.slider.round {
	border-radius: 34px;
}

.slider.round:before {
	border-radius: 50%;
}

.col-md-4.captch {
	margin-top: 15px;
}

.successful-block .section-title h3 {
	text-transform: uppercase;
	max-width: 70%;
}

.intro_first {
	/* border-bottom: 1px solid #561217 ; */
	padding-bottom: 30px;
}

/* .section_border_bottom:after {
	position: absolute;
	content: '';
	width: 80%;
	height: 1px;
	background: #2c6e63 ;
	left: 50%;
	transform: translate(-50%, 0px);
	bottom: -20px;
} */

.section_border_bottom {
	position: relative;
}

.grey-shade {
    background: #f9f9f9;
    padding: 1px 25px;
    margin: 25px 0 0 0;
}

div.dataTables_paginate {
    float: right !important;
    margin: 0;
    margin-left: 8px;
    padding-bottom: 10px;
}
div.dataTables_info {
    padding-top: 3px;
    padding-bottom: 10px;
    font-size: 12px;
    float: right;
    display: inline-block;
    padding-right: 14px;
    border-right: 1px solid #cecece;
}
div#DataTables_Table_0_filter {
    margin: 15px 0;
}
div#DataTables_Table_0_length {
    margin: 15px 0;
}
@media (max-width:576px) {
	div.dataTables_filter label {
		float: left;
		font-size: 12px;
		margin-left: 0;
		width: 100%;
		padding: 10px 0;
	}

	div.dataTables_length select {
		padding: 10px;
		background: #fff !important;
		border-radius: 4px;
		border: 1px solid #ccc !important;
		margin-right: 0px !important;
		width: 100%;
	}

	div.dataTables_filter label input {
		margin-left: 0;
	}

	.contact_table .col-md-6 {
		padding: 0;
	}

	div.dataTables_length label {
		float: left;
		text-align: left;
		width: 100%;
	}
}
.contact_table {
	overflow-x: hidden;
	overflow-y: hidden;
}

div.dataTables_filter label {
	float: right;
	font-size: 12px;
	margin-left: 525px;
}
.pagination {
	display: flex;
	padding-left: 0;
	list-style: none;
	border-radius: 0.25rem;
}

.dataTables_wrapper .pagination ul>.active>a,
.pagination ul>.active>span {
	background-color: #2c6e63 ;
	font-weight: 600;
	color: white !important;
}

.dataTables_wrapper .pagination ul>li>a,
.pagination ul>li>span {
	border: none;
	box-shadow: none;
	border-radius: 3px;
}

.dataTables_wrapper .pagination ul>li>a {
	padding: 5px 10px;
}

.dataTables_wrapper .pagination ul>li {
	display: inline-block;
	padding-left: 0px;
	font-size: 12px;
}

table#DataTables_Table_0 thead tr {
	background: #2c6e63 ;
}
table#DataTables_Table_0 th {
	color: white;
	vertical-align: middle;
}

table#DataTables_Table_0 td {
	background: #F9F9F9;
	vertical-align: middle;
}

table#DataTables_Table_0 th:first-child {
	border-radius: 5px 0 0 0;
}

table#DataTables_Table_0 th:last-child {
	border-radius: 0 5px 0 0;
}

div.dataTables_length select {
	padding: 10px;
	background: #fff !important;
	border-radius: 4px;
	border: 1px solid #ccc !important;
	margin-right: 10px;
}
div.dataTables_filter label {
    float: right;
    font-size: 12px;
    margin-left: 845px !important;
	margin-top: -80px !important;
}
#DataTables_Table_0_wrapper.col-md-6{
	margin-bottom: -15px !important;
}
button.pdf.view_pdf.btn.btn-pdf {
    color: white;
    background: #561217;
    border: 1px solid #561217;
}
button.pdf.view_pdf.btn.btn-pdf:hover {
    color: white;
    background: #F38218;
    border: 1px solid #F38218;
}
button.pdf.view_pdf.btn.btn-pdf:focus {
	box-shadow: 0 0 0 .2rem rgb(14 14 14 / 9%) !important;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: solid #999999 1px !important;
    outline: 0;
}
input.select2-search__field {
    margin-top: 9px !important;
    margin-bottom: 9px !important;

}

.iti {
	position: relative;
	display: inline-block;
	width: 100%;
}

.iti--separate-dial-code .iti__selected-flag {
background-color: transparent;
border-right: 1px solid gray;
}
.iti__country-list {
    position: absolute;
    z-index: 2;
    list-style: none;
    text-align: left;
    padding: 0;
    margin: 0 0 0 -1px;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    background-color: white;
    border: 1px solid #CCC;
    white-space: nowrap;
    max-height: 200px;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    width: 403px !important;
}
.modal-lg, .modal-xl, .cert_ex {
    max-width: 1050px !important;
}
.modal-dialog.modal-lg.cert_ex {
    margin-top: 10px;
}
.modal-header.user_details.cert_ex_hed {
    padding: 0.7rem 0.5rem !important;
}
input.btn.btn-success.filled.modal-sub {
    width: 15%;
}
button.btn.btn-default.cert_ex_btn {
    background: #561217 ;
    color: white;
    box-shadow: 0px 4px 4px 0px #00000040 !important;
    color: white;
    font-weight: 600;
    font-size: 16px;
    padding: 11px 15px;
    min-width: 180px;
}
#header .header-block {
    padding: 10px 0px;
    background: #fff !important;
    box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.2);
    z-index: 111 !important;
    width: 100% !important;
}
input#approve {
    background: #FFB500 !important;
    border: 1px solid #FFB500 !important;
}
.water-mark {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-37%, -45%);
    width: 100%;
}
.water-mark img {
    width: 80%;
    opacity: .2;
}
a.btn.btn-login.front {
    background: #2c6e63 ;
    border: 1px solid #2c6e63 ;
    color: white !important;
    padding: 7px 30px !important;
	font-weight: 600 !important;
	box-shadow: none !important;
}
a.btn.btn-login.front:hover {
    background: #F38218;
    border: 1px solid #F38218;
    color: white !important;
    padding: 7px 30px !important;
	font-weight: 600 !important;
	box-shadow: none !important;

}
.col-md-12.an_email_res_issues {
    margin-top: 60px;
}
.button-box.re_form {
    margin-left: 0;
}
.coming-soon {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0px);
    height: 100%;
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-align: center;
    background: #a6ebdf;
	border-radius: 10px;
    opacity: 0;
    transition: .5s;
}
.coming-content{
    position: relative;
}
.coming-soon h1 {
    font-size: 20px;
    color: #2c6e63;
    line-height: 30px;
}
.coming-content:hover .coming-soon
{
	opacity: 1;
} 
a.bible-view-shield {
    float: right;
    color: white;
    background: #F8B735 ;
    padding: 8px;
    font-weight: 600;
    font-size: 14px;
    border-radius: 3px;
    margin-top: -8px;
}
a.bible-view-shield:hover {
    float: right;
    color: white;
    background: #561217 ;
    padding: 8px;
    font-weight: 600;
    font-size: 14px;
    border-radius: 3px;
    margin-top: -8px;
}
.accountability-box {
    margin-top: 30px;
    /* border-bottom: 1px solid #561217; */
}
.accountability-box .row {
    margin: 0 -25px;
}
.accountability-box .col-md-6 {
    padding: 0 25px;
}
.accountability-content p {
    text-align: justify;
}
.accountability-content h6 {
    font-size: 20px;
    color: #2c6e63;
    font-weight: bold;
    padding-bottom: 15px;
}
.accountability-block {
    padding-bottom: 50px;
    padding-top: 50px;
}
.accountability-content img {
    margin-bottom: 30px;
}

.ordering-opportunities-box {
    margin-top: 30px;
    /* border-bottom: 1px solid #561217; */
}
.ordering-opportunities-box .row {
    margin: 0 -25px;
}
.ordering-opportunities-box .col-md-6 {
    padding: 0 25px;
}
.ordering-opportunities-content p {
    text-align: justify;
}
.ordering-opportunities-content h6 {
    font-size: 20px;
    color: #2c6e63;
    font-weight: bold;
    padding-bottom: 15px;
}
.ordering-opportunities-block {
	padding-bottom: 50px;
}
.ordering-opportunities-content img {
    margin-bottom: 30px;
}

.review-our-system-box {
    margin-top: 30px;
    /* border-bottom: 1px solid #561217; */
}
.review-our-system-box .row {
    margin: 0 -25px;
}
.review-our-system-box .col-md-6 {
    padding: 0 25px;
}
.review-our-system-content p {
    text-align: justify;
}
.review-our-system-content h6 {
    font-size: 20px;
    color: #2c6e63;
    font-weight: bold;
    padding-bottom: 15px;
}
.review-our-system-block {
    padding-bottom: 50px;
    padding-top: 50px;
}
.review-our-system-content img {
    margin-bottom: 30px;
}

.earn-shields-box {
    margin-top: 30px;
    /* border-bottom: 1px solid #561217; */
}
.earn-shields-box .row {
    margin: 0 -25px;
}
.earn-shields-box .col-md-6 {
    padding: 0 25px;
}
.earn-shields-content p {
    text-align: justify;
}
.earn-shields-content h6 {
    font-size: 20px;
    color: #2c6e63;
    font-weight: bold;
    padding-bottom: 15px;
}
.earn-shields-content img {
    margin-bottom: 30px;
}
.earn-shields-content ul {
    padding-left: 1.5rem;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
}
.earn-shields-content ul li {
    margin-bottom: 0.5rem;
    line-height: 1.6;
    list-style-type: disc;
	color: #626262;
}
.successful-block {
	padding: 50px;
}
ul.sub-menu li.active a {
    color: #2c6e63  !important;
    font-weight: 600;
}
ul.sub-menu li:hover a {
    color: #F38218  !important;
}
.btn.btn-green {
    background: #2c6e63 !important;
    box-shadow: 0px 4px 4px 0px #00000040 !important;
    color: white;
    font-weight: 600;
    font-size: 16px;
    padding: 11px 15px;
    min-width: 180px;
}
.btn.btn-green:hover {
    background: #F38218 !important;
    box-shadow: 0px 4px 4px 0px #00000040 !important;
    color: white;
    font-weight: 600;
    font-size: 16px;
    padding: 11px 15px;
    min-width: 180px;
}

.section-title h3:after {
    position: absolute;
    content: '';
    width: 150px;
    height: 2px;
    background: #F38218;
    bottom: -15px;
    left: 50%;
    transform: translate(-50%, 0px);
}

.section-title h3 {
   position: relative;
}

.row-reverse .row {
    flex-direction: row-reverse;
}

.section-bg-color
{
	background: #f9f9f9;
    padding-top: 50px;
}
.earn-shields-block
{
	padding-bottom: 50px;
}
.section_border_bottom .row {
    align-items: center;
}

.get-started-img img {
    border-radius: 0 35px 0 0;
}
.disciple-img img {
    border-radius: 35px 0 0 0;
}
.form-group {
	margin-bottom: 1rem;
}
.modal-title {
	font-weight: 600;
	margin-bottom: 0px;
	color: #561217;
}
@media (min-width: 576px) {
    .form-inline .form-control {
		display: inline-block;
        width: auto;
        vertical-align: middle;
	}
}